kdebase-3.4.0

Robert Connolly robert at linuxfromscratch.org
Wed Apr 13 23:47:47 PDT 2005


Hi. I noticed kdebase-3.4.0 installs ksysguarddrc and xdg/ to /usr/etc.. so it 
looks like --sysconfdir=/etc is needed for this package.

robert



More information about the blfs-dev mailing list